import module from '../../module';
import group from '../group';

export default {
  path: '/user/examination',
  key: 'user-examination',
  title: '模考记录',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
